1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

ich kriege Cydia & BSD Subsystem nicht installiert

Dieses Thema im Forum "iPhone" wurde erstellt von iphoneuser1991, 06.08.08.

  1. iphoneuser1991

    iphoneuser1991 Erdapfel

    Dabei seit:
    06.08.08
    Beiträge:
    2
    Hey,

    Ich habe mir vor kurzem ein Iphone ( nicht 3G) unlocked mit der Firmware 1.4 gekauft. Nun wollte ich mir iphysics draufmachen per installer und es funktionierte soweit auch bis eine Meldung kam " Install Cydia or BSD Subsystem first " . Dann wollte ich mir im Installer einfach Cydia und/oder BSD Subsystem installieren und es erscheinte ebenfalls die gleiche Meldung " Install Cydia or BSD Subsystem first " .

    Weiss vielleicht jemand wie dieses Problem entstehen kann/ wie ich es beheben kann? Vielen Dank fuer eure Hilfe!
     

Diese Seite empfehlen